rem Usage   : ./gemdock -[Options] POPSIZE PDBFILE DRUGFILE
rem           ./gemdock -l [Options] POPSIZE PDBFILE LISTFILE
rem 
rem Options : p -- DRUGFILE is PDB  format
rem           m -- DRUGFILE is MOL  format
rem           t -- DRUGFILE is MOL2 format
rem           l -- Using LISTFILE
rem 
rem           s -- Drug Screening (only in list mode)
rem 
rem           h -- Show Usage
rem 
rem Default : DRUGFILE is PDB format
rem 
rem Example : ./gemdock 100 1hvr.pdb XK2
rem           ./gemdock -m 100 1hvr.pdb drug.mol
rem Docking(PDB format):
rem     gemdock 100 4dfr.pdb mtx.ent 6 1 1 1 2 0 70 1 1 0 0
rem Docking(MOL format):
rem     gemdock -m 100 4dfr.pdb mtx.mol 6 1 1 1 2 0 70 1 1 0 0
rem Screening:
rem     gemdock -l -s 100 4dfr.pdb list.txt 6 1 1 1 2 0 70 1 1 0 0

gemdock -m  200 cav1kim_THM.pdb TK/TK01.mol 6 1 1 1 2 0 70 1 1 0 0
gemdock -ls 200 cav1kim_THM.pdb list_tk.txt 6 1 1 1 2 0 70 1 1 0 0
